<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Task 3</title>
</head>

<body>
    <div><img src="" alt="img"></div>
    <script src="./code/code.js"></script>
</body>

</html>